"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = isGradientPaint;

function isGradientPaint(paint) {
  return ['GRADIENT_LINEAR', 'GRADIENT_RADIAL', 'GRADIENT_ANGULAR', 'GRADIENT_DIAMOND'].some(function (type) {
    return (paint === null || paint === void 0 ? void 0 : paint.type) === type;
  });
}